name = "VulkanMod"
filename = "VulkanMod_1.21-0.4.7.jar"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/JYQhtZtO/versions/US6s2g38/VulkanMod_1.21-0.4.7.jar"
hash-format = "sha1"
hash = "4d9cb30a3a139c3c65659f0cd9d36e441575c776"

[update]
[update.modrinth]
mod-id = "JYQhtZtO"
version = "US6s2g38"

[option]
optional = true
description = "Vulkan renderer for Minecraft, useful if you want to use Nvidium but you dont have an NVIDIA GPU. Might be unstable, in case of graphical issues, try disabling this mod."
